* { Box-sizing: Border-box } 
body {
background-color: 666666;
background-image: url(gor-tlo.jpg);
background-repeat: repeat-x;




}


a {
color:#000000;
}
/* po najechaniu */
a:hover {
color:#555555;
}
.container {
width:760px;
margin:auto;
background-color: EEEEEE;



}

@media screen and (max-width: 769px) {
   .container {
width:100%;
}
}
